export interface CustomEmoji {
	/** The name of the custom emoji */
	shortcode: string;
	/** A link to the custom emoji */
	url: string;
	/** A link to a static copy of the custom emoji */
	static_url: string;
	/** Whether this Emoji should be visible in the picker or unlisted */
	visible_in_picker: boolean;
	/** Used for sorting custom emoji in the picker */
	category?: string;
}
